#img {
    background-color: tomato;
    height: 100%;
    width: 100vw;
    position: relative;
}

#wrap {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    height: auto;
    -ms-interpolation-mode: bicubic;
    border-style: none;
    float: none;
    border-radius: 20px;
}


#float {
    float: right;
    margin-top: 2em;
}

label {
    font-weight: bold;
}

#synthese {
    width: 100%;
    height: 100%;
    margin-top: 2em;
    overflow: auto;
    border: 1px solid;
    background-color: lightblue;
    text-align: center;
    border-radius: 20px;
}

#comment {
    height: 100%;
    width: 100%;
    border: 1px solid;
    background-color: lightblue;
    text-align: center;
    border-radius: 20px;
}

.is-relative {
    position: relative;
}

.article-list-wrapper {
    padding-bottom: 1.25rem;
}

.small-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.column,
.columns {
    -ms-flex: 1 1 0;
    flex: 1 1 0px;
    padding-right: .625rem;
    padding-left: .625rem;
    min-width: 0;
}

blockquote,
dd,
div,
dl,
dt,
form,
h1,
h2,
h3,
h4,
h5,
h6,
li,
ol,
p,
pre,
td,
th,
ul {
    margin: 0;
    padding: 0;
}

*,
:after,
:before {
    box-sizing: inherit;
}

div {
    display: block;
}


@media (min-width:480px) and (max-width:780px) {}


.article:not(:last-child) {
    margin-bottom: 1.875rem;
}

.is-relative {
    position: relative;
}

.article {
    background: #fff;
    box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 5%);
    border-radius: 20px;
    transition: box-shadow .3s ease-in;
    overflow: hidden;
    position: relative;
}

.block-grid {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-line-pack: start;
    align-content: flex-start;
}

article,
aside,
footer,
header,
nav,
section {
    display: block;
}


.small-collapse>.column,
.small-collapse>.columns {
    padding-right: 0;
    padding-left: 0;
}

.small-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.article:not(.article-detailed) .article-image-wrapper {
    position: relative;
    padding: 15px 15px 0;
}

.article:not(.article-detailed) .article-image-wrapper img {
    -o-object-fit: cover;
    object-fit: cover;
    font-family: "object-fit: cover;";
    height: 100%;
    width: 100%;
    border-radius: .3125rem .3125rem 0 0;
    border: 1px solid #f4f4f4;
}

.article-image-wrapper {
    overflow: hidden;
}

a {
    line-height: inherit;
    color: #506a85;
    text-decoration: none;
    cursor: pointer;
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a:-webkit-any-link {
    color: -webkit-link;
    cursor: pointer;
    text-decoration: underline;
}

.article-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    padding: 1.25rem .9375rem;
    z-index: 1;
}

.h3-size {
    font-size: 1.1875rem;
}

.h2,
h2 {
    font-size: 1.25rem;
}

.h1,
.h2,
h1,
h2 {
    line-height: 1.25;
    margin-top: 0;
    margin-bottom: .5rem;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Barlow, Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    color: inherit;
    text-rendering: optimizeLegibility;
}

h2 {
    display: block;
    font-size: 1.5em;
    font-weight: bold;
}

.article-date {
    color: #a1a1a1;
}

.article-content-bottom {
    font-size: .9375rem;
}

.pagination {
    width: 100%;
}